/*
 * Base structure
 */

body {
    height: auto;
}

a {
    cursor: pointer;
}

/*
 * Global add-ons
 */

.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
table th {
    text-align: center;
}

/*
 * Sidebar
 */

/*
 * Main content
 */

.main {
    padding: 20px;
}

@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
    }
}

.main .page-header {
    margin-top: 0;
}

.st-sort-ascent, .st-sort-descent {
    cursor: pointer;
}

.st-sort-ascent:before {
    content: '\25B2';
}

.st-sort-descent:before {
    content: '\25BC';
}

/* start Password strength bar style */
ul#strengthBar {
    display: inline;
    list-style: none;
    margin: 0;
    margin-left: 15px;
    padding: 0;
    vertical-align: 2px;
}

.point:last {
    margin: 0 !important;
}

.point {
    background: #DDD;
    border-radius: 2px;
    display: inline-block;
    height: 5px;
    margin-right: 1px;
    width: 20px;
}

/* end Password strength bar style */

.fixed-sidebar .logo, .fixed-sidebar .main-sidebar {
    position: fixed;
}

.mini-logo {
    height: 90%;
    width: 90%;
}

.full-logo {
    height: 90%;
    width: 90%;
    vertical-align: inherit;
}

table thead th, table tbody td {
    text-align: left;
}

.top-right-menu li {
    /*margin-top: 10px;*/
    /*margin-bottom: 10px;*/
    height: 40px;
    line-height: 40px;
}

.top-right-menu li a {
    height: 100%;
}

.top-right-menu li a i {
    padding-top: 10px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.header-logo {
    width: 80px;
    height: 80px;
    float: left;
    margin: 10px;
}

.footer-font {
    font-size: 9px;
}

.header-text {
    vertical-align: middle;
}

.navbar-default .navbar-nav > li > a {
    color: #4190cc;
}

.progress {
    margin-bottom: 0px !important;
}

.overview-main {
    margin: 15% 10%;
    width: 80%;
}

.page-header {
    margin: 0 0 20px !important;
}

.navbar {
    margin-bottom: 0 !important;
}

.cca .panel-body {
    padding: 0 0 0 5px !important;
}

.cca-sidebar-list {
    padding-left: 0px !important;
    list-style-type: none;
}

.cca-sidebar-list .fa-circle {
    margin-right: 10px;
    color: orange;
}

.cca-sidebar-list .visited {
    margin-right: 10px;
    color: #CD853F;
}

.cca-sidebar-list .fa-check {
    margin-right: 10px;
    color: green;
}

.cca-main {
    padding: 10px 40px;
}

#multiselect .multiselect-parent {
    width: 100%;
}

#multiselect button {
    background-color: white !important;
    width: auto;
}

#multiselect ul {
    width: auto;
}

.select-has-error:first-child button {
    border: 1px solid red;
}

.invalidNumber {
    border: 1px solid red;
}

.buttons {
    width: 35px;
    border-radius: 6px;
}

.boxSelect {
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    min-width: 300px;
    min-height: 300px;
    border-radius: 5px;
    padding-left: 0px;
    padding-right: 0px;
}

.twoBoxSelectContainer {
    display: flex;
    align-items: center;
}

#divButtonSelectSurvey .multiselect-parent {
    width: 100%;
}

#divButtonSelectSurvey button {
    background-color: white !important;

    width: 100%;
}

#divButtonSelectSurvey ul {

    width: 100%;
}

.box {
    margin: 0;
}

.wrapper {
    background-color: #fff !important;
}

#sectionsMultiselect .multiselect-parent {
    width: 100%;
}

#sectionsMultiselect button {
    background-color: white !important;
    width: 30%;
}

#sectionsMultiselect ul {
    width: auto;
}

.multiselect-padding {
    padding: 0px 0px 15px 0px;
}

#editSectionsMultiselect .multiselect-parent {
    width: 100%;
}

#editSectionsMultiselect button {
    background-color: white !important;
    width: 100%;
}

#editSectionsMultiselect ul {
    width: 100%;
}

#editSurveysMultiselect .multiselect-parent {
    width: 100%;
}

#editSurveysMultiselect button {
    background-color: white !important;
    width: 100%;
}

#editSurveysMultiselect ul {
    width: 100%;
}

.test {
    background-color: red;
}

.dropdown-menu.pull-left {
    left: 0;
}

.disabled {
    pointer-events: none;
    opacity: 0.6;
}

._720kb-datepicker-calendar {
    display: none;
    position: relative;
    margin-left: 0;
}

._720kb-datepicker-calendar-day {
    width: 6.0%;
}

._720kb-datepicker-calendar._720kb-datepicker-open, ._720kb-datepicker-calendar._720kb-datepicker-forced-to-open {
    display: block;
}

.clientNavbarActive {
    font-weight: bold;
}

.clientSidebarActive {
    font-weight: bold;
}

.center {
    margin: auto 50%;
}

.th-align-center {
    text-align: center;
}

.button-no-style {
    margin: 0;
    padding: 0;
    border: none;
    background-color: white;
}

.button-no-style:active {
    margin: 0;
    padding: 0;
    border: none;
    background-color: white;
}

.button-no-style:hover {
    margin: 0;
    padding: 0;
    border: none;
    background-color: #f7f7f7;
}

.button-no-style-not-active {
    margin: 0;
    padding: 0;
    border: none;
    background-color: #ecf0f5;
}

.button-no-style-not-active:hover {
    margin: 0;
    padding: 0;
    border: none;
    background-color: #f7f7f7;
}

.disable-resize {
    resize: none;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    margin: 0 auto -50px;
}

html, body {
    height: 100%;
}

.footer, .push {
    height: 50px; /* .push must be the same height as .footer */
}

.btn-default {
    background-color: white !important;
}

[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}

.modal-backdrop.am-fade {
    opacity: .5;
    transition: opacity .15s linear;
}

.h5-1 {
    font-size: 18px;
    font-weight: bold;
}

.h5-2 {
    font-size: 16px;
    font-weight: bold;
}

.h5-other {
    font-size: 14px;
    font-weight: bold;
}

.gi-answer {
    border: solid 1px #d2d6de;
    background-color: white;
    padding: 6px 12px;
}
.answers h2, h3 {
    font-size: 20px;
}
.answers h4,h5,h6 {
    font-weight: bold;
}
.margin-top-10 {
    margin-top: 10px;
}
.margin-right-10 {
    margin-right: 10px;
}
.margin-right-15 {
    margin-right: 15px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.instructions-margin-bottom-20 > * {
    margin-bottom: 20px;
}
/* sx-select selected options*/
.ui-select-match-text {
    width: 80% !important;
    overflow: hidden !important;
}

.description-italic {
    font-size: 12px;
    font-style: italic;
}

#sections-multiselect .multiselect-parent {
    width: 100% !important;
}

#sections-multiselect .multiselect-parent .dropdown-toggle {
    width: 100% !important;
    overflow: hidden !important
}

#sections-multiselect .multiselect-parent .dropdown-menu {
    width: 100% !important;
}

#group-of-questions-multiselect .multiselect-parent {
    width: 100% !important;
}

#group-of-questions-multiselect .multiselect-parent .dropdown-toggle {
    width: 100% !important;
    overflow: hidden !important
}

#group-of-questions-multiselect .multiselect-parent .dropdown-menu {
    width: 100% !important;
}

#questions-multiselect .multiselect-parent {
    width: 100% !important;
}

#questions-multiselect .multiselect-parent .dropdown-toggle {
    width: 100% !important;
    overflow: hidden !important
}

#questions-multiselect .multiselect-parent .dropdown-menu {
    width: 100% !important;
}

#ca-part-multiselect .multiselect-parent {
    width: 100% !important;
}

#ca-part-multiselect .multiselect-parent .dropdown-toggle {
    width: 100% !important;
    overflow: hidden !important
}

#ca-part-multiselect .multiselect-parent .dropdown-menu {
    width: 100% !important;
}


.short-description {
    color: dimgrey;
    font-size: 16px;
}
